[Desktop Entry]
Encoding=UTF-8
Name=Netbook Launcher
Comment=A Clutter-based desktop launcher
Icon=gnome-fs-desktop
Exec=netbook-launcher
Terminal=false
Type=Application
Categories=
X-Ubuntu-Gettext-Domain=netbook-launcher
OnlyShowIn=GNOME;XFCE;
X-GNOME-Autostart-Phase=Desktop
X-GNOME-Autostart-Notify=false
X-GNOME-Autorestart=true
